Subject: bug#9205: 24.0.50; colored mark in vc mode-line

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 01 Mar 2016 12:41:47 +1100

I started to work on this now, but I thought I'd do it with SVGs, since
the size of the mode line can vary, and SVGs can be made on the fly.

However, I'm having trouble creating an SVG with transparent
backgrounds, and it needs to be that, because the mode line changes
background colour when the window is selected or not.

Doesn't Emacs support SVGs with transparent backgrounds?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no